# Generated by Django 3.1.2 on 2020-11-04 21:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0012_auto_20201025_0006'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='drone',
            name='battery',
        ),
        migrations.RemoveField(
            model_name='drone',
            name='curr_pos_alt',
        ),
        migrations.RemoveField(
            model_name='drone',
            name='curr_pos_lat',
        ),
        migrations.RemoveField(
            model_name='drone',
            name='curr_pos_lon',
        ),
        migrations.RemoveField(
            model_name='drone',
            name='drone_number',
        ),
        migrations.RemoveField(
            model_name='drone',
            name='last_signal',
        ),
        migrations.AddField(
            model_name='drone',
            name='name',
            field=models.TextField(default='non'),
            preserve_default=False,
        ),
    ]
